### Method

# Qmi MessagePdcGetConfigInfoInput ref

since: 1.18

#### Declaration [src]

    QmiMessagePdcGetConfigInfoInput*
    qmi_message_pdc_get_config_info_input_ref (
      QmiMessagePdcGetConfigInfoInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.18

#### Return value

Type: `QmiMessagePdcGetConfigInfoInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.